OrganizationGet API key context

Get API key context

The role of the user who created this key, the organization name, and the plan.

curl -X GET "https://www.agentkeeper.dev/api/v1/me" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN"
{
  "role": "admin",
  "org_name": "Acme Corp",
  "plan": "enterprise"
}
GET
/api/v1/me
GET
Base URLstring

Target server for requests. Edit to use your own host.

Bearer Token
Bearer Tokenstring
Required

An AgentKeeper API key, sent as Authorization: Bearer ak_live_….

An AgentKeeper API key, sent as Authorization: Bearer ak_live_….
Request Preview
Response

Response will appear here after sending the request

Authentication

header
Authorizationstring
Required

Bearer token. An AgentKeeper API key, sent as Authorization: Bearer ak_live_….

Responses

rolestring,null

Role of the user who created the key.

Allowed values:owneradminmemberdeveloper
org_namestring,null
planstring
Allowed values:freeearly_adopterproteamenterprise